ACAD-DENKI のサポート
バージョン リリース 対応プラットフォーム 備考
2024 2023/12 AutoCAD2023、2024※ 64bit のみ 対応OS:Windows 10.11 の 64bit
2023
2022/12 AutoCAD2021〜2023※ 64bit のみ 対応OS:Windows 10.11 の 64bit
2022
2021/12
AutoCAD2020〜2022※ 64bit のみ 対応OS:Windows 8.1. 10 の 64bit
2021 2020/12 AutoCAD2019〜2021
※AutoCAD 2020 以降は 64bit のみ
2024年4月サポート終了
対応OS:Windows 8.1. 10 の 32bit/64bit
2020 2019/10 AutoCAD2018〜2020
※AutoCAD 2020 は 64bit のみ
2023年1月サポート終了
対応OS:Windows 7 SP1. 8.1. 10 の32bit/64bit
2019 2018/7 AutoCAD2017〜2019
2022年1月サポート終了
対応OS:Windows 7 SP1. 8.1. 10 の32bit/64bit
2018 2017/7 AutoCAD2013〜2018 2020年12月サポート終了
対応OS:Windows 7 SP1. 8/8.1.10(*)の32bit/64bit
* AutoCAD 2016 SP1以降
2017 2016/7 AutoCAD2013〜2017 2018年12月サポート終了
対応OS:Windows 7 SP1. 8/8.1.10(*)の32bit/64bit
* AutoCAD 2016 SP1以降
2016 2015/7 AutoCAD2010〜2016 2017年12月サポート終了
対応OS:Windows 7 SP1. 8/8.1.10(*)の32bit/64bit
* AutoCAD 2016 SP1以降
16.0 2014/7 AutoCAD2010〜2015 2016年12月サポート終了
AutoCAD2010以降は 64bitにも対応
対応OS:Windows 7 SP1. 8/8.1
15.0 2013/7 AutoCAD2007〜2014 2015年12月サポート終了
Windows 8 対応 AutoCAD2010以降は 64bit OS(Windows 7)にも対応
14.0 2012/7 AutoCAD2007〜2013 2014年12月サポート終了
AutoCAD2010以降は 64bit OS(Windows 7)にも対応
13.0 2011/6 AutoCAD2004〜2012 2013年12月サポート終了
AutoCAD2010以降は 64bit OS(Windows 7)にも対応
12.0 2010/7 AutoCAD2004〜2011 2012年12月サポート終了
11.0 2009/7 AutoCAD2004〜2010 2011年12月サポート終了
ACAD-ELの最終バージョン
10.1 2008/12 AutoCAD2000〜2009 2010年12月サポート終了
ACAD-DENKI2000の最終バージョン
デフォルトのDWG保存形式
デフォルトの
DWG保存形式
AutoCAD 対応OS 備考
2018形式 2024
2023
Windows 11(64bitのみ)
Windows 10(64bitのみ)
2022
Windows 10(64bitのみ)
2021
2020
2019
2018
Windows 10(64bitのみ)
Windows 8.1
Windows 7 SP1
 
2013形式 2017
2016
2015
Windows 10(*)
Windows 8/8.1
Windows 7
* AutoCAD 2016 SP1以降
  2014 Windows 8
Windows 7
Windows XP SP3以降
 
  2013 Windows 7
Windows XP SP3以降
 
2010形式 2012 Windows 7
Windows Vista SP1以降
Windows XP SP2以降
 
  2011 Windows 7
Windows Vista SP1以降
Windows XP SP2以降
 
  2010 Windows 7
Windows Vista SP1以降
Windows XP SP2以降
 
2007形式 2009 Windows Vista
Windows XP SP2以降
 
  2008 Windows Vista
Windows XP SP2以降
Windows 2000 SP4
 
  2007 Windows Vista
Windows XP SP1以降
Windows 2000 SP4
AutoCAD 2007を Windows Vistaで使用するには、Service Pack 2 を適用する必要があります。
2004形式 2006 Windows XP SP1以降
Windows 2000 SP4
 
  2005 Windows XP
Windows 2000
 
  2004 Windows XP
Windows 2000
Windows NT4.0 SP6a以降
 
  • AutoCAD、OSは基本的に最新のSP(サービスパック)が必要です。
  • 対応OS は NT4.0以降のみを表記しています。

ページトップ